body {
	font-family: 'Roboto Slab', serif;
	background-color: #193441;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.ciscenje {
	clear: both;
}
a:link, a:visited, a:active {
	color: #324D63;
	font-weight: 700;
	text-decoration: underline;
}
a:hover {
	color: #555;
}
.photo1 {
	width: 100%;
}
.photo2 {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.okvir {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #f5f5f5;
}
.sadržaj {
	padding: 40px;
}
.sidebar {
	width: 160px;
	float: left;
	padding-left: 20px;
}
.sidebar ul {
	padding: 0;
	margin: 0;
}
.sidebar ul li {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 8px;
	list-style-type: square;
	list-style-position: outside;
	color: #91a4aa;
	font-size: 16px;
}
.sidebar ul li a:link, a:visited, a:active {
	text-decoration: none;
	color: #555;
}
.sidebar ul li a:hover {
	color: #324D63;
}
ul  {
	
}
ul li  {
	margin-bottom: 10px;
	
}
.submenu ul {
	padding: 0;
	margin: 0;
}
.submenu ul li {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 20px;
	margin-bottom: 4px;
	list-style-type: square;
	list-style-position: outside;
	color: #91a4aa;
	font-size: 16px;
}
.submenu ul li a:link, a:visited, a:active {
	text-decoration: none;
	color: #555;
}
.submenu ul li a:hover {
	color: #324D63;
}

.headline {
	color: #91a4aa;
	margin-top: 0;
	margin-right: 0;
	margin-left: -20px;
	margin-bottom: 5px;
	padding: 0;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 19px;
}
.glavni {
	width: 660px;
	float: right;
}
p {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 20px;
	color: #222;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
}
.navigation {
	margin-top: 40px;
	margin-right: 40px;
	margin-left: 40px;
	border-top: 1px solid #193441;
	border-bottom: 1px solid #193441;
	padding-top: 10px;
	padding-bottom: 10px;
}
.navigation ul {
	padding: 0;
	margin: 0;
	text-align: center;
}
.navigation ul li {
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 30px;
	margin-bottom: 0px;
	list-style-type: square;
	list-style-position: outside;
	display: inline;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 15px;
	color: #324D63;
}
.navigation ul li:first-child {
	margin-left: 0px;
}
.navigation ul li a:link, a:visited, a:active {
	text-decoration: none;
	color: #324D63;
}
.navigation ul li a:hover {
	color: #91a4aa;
}
.date {
	padding: 0;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: 700;
	font-size: 14px;
	color: #555;
	text-align: right;
}
h1 {
	padding: 0;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: 700;
	font-size: 30px;
	line-height: 35px;
	color: #324D63;
}
h2 {
	padding: 0;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	color: #324D63;
}
